<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">34.8363000000</MDI>
      <MDI key="STATISTICS_MEAN">2.0105820525</MDI>
      <MDI key="STATISTICS_STDDEV">3.0869450186</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
